@import "../../sass//partials/mixins";
@import "../../sass/partials/variables";
@import "../../sass/partials/classes";

.wx__sidebar {
  width: 240px;
  //   height: 100vh;
  background-color: white;
}
.wx__sidebar__container {
  padding: 24px 9px 0 6px;
}
.wx__sidebar__wrapper {
  height: 100vh;
}

.wx__sales__channels {
  align-self: start;
  margin: 32px 0 0 35px;
  padding: 0 0 4px 0;
  @extend .wx__text_caption;
  color: $neutral__600;
  border-bottom: 2px solid $primary__100;
}

.wx__sidebar__bottom {
  display: flex;
  justify-content: center;
  margin-top: auto;
  border: 1px solid $primary__100;
  padding: 0 9px 8px 6px;
}
